## xf86-input-xwiimote 0.5

=== debian/changelog ===
xf86-input-xwiimote (0.5-1build2) xenial; urgency=medium

  * Really rebuild against the new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Mar 2016 13:25:10 +0200

xf86-input-xwiimote (0.5-1build1) xenial; urgency=medium

  * Rebuild against new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 03 Feb 2016 16:41:20 +0200

xf86-input-xwiimote (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #707781)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 23 Oct 2014 13:14:45 +0900
