=== debian/control ===
Source: xf86-input-xwiimote
Section: x11
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends:
	debhelper (>= 9),
	dh-autoreconf,
	pkg-config,
	xserver-xorg-dev (>= 2:1.9.4),
	xutils-dev,
	libxwiimote-dev (>= 2)
Standards-Version: 3.9.6
Homepage: https://github.com/dvdhrm/xf86-input-xwiimote

Package: xserver-xorg-input-xwiimote
Architecture: linux-any
Depends: ${shlibs:Depends},
		${misc:Depends},
		${xinpdriver:Depends}
Provides: ${xinpdriver:Provides}
Description: X.Org Wii remote input driver
 This includes an X.Org input driver for Nintendo Wii Remotes
 based on XWiimote.
